PRODUCT STUDIO
Product Images1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1510-16
Zyxel GS1510-16 3241 Switch
SKU: 3241
Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
Zyxel GS1510-16 3241 Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
Connection Technology
Wired
Fiber Channel Protocols
STP
Maximum Data Transfer Speed
10G support
No
Network Interface
Ethernet, Fast Ethernet, Gigabit Ethernet
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
No
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100/1000 Mbps
Wi-Fi
No
Wi-Fi standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Communication LED Indicators
Yes
Express Card Slot
No
Advanced Cable Management
Yes
Number of Gigabit Ethernet Copper Ports
16
Static port security
Yes
Input frequency
50/60 Hz
Security
CSA 60950-1, EN 60950-1, IEC 60950-1
Certificates of Conformity Declarations
Operating Humidity Range
10 - 90%
Input voltage
100 - 240 V
Power consumption
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Imperial Size
48,3 cm (19")
Dimensions Gxdxy
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Product Color
Storage Temperature Range Celsius
Power LED
Yes
Akis Control Support
Yes
Contact Layer
Key Type
Publication Flow Control
Yes
MAC address filtering
Yes
MIB support
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
Verification Method
802.1x, RADIUS, Web
Management protocols
SNMP v1, v2c
Management Level
2
®